Subject: Re: How can I compile the lastest version of Pine?

From: Li Tao <[email-masked]>
Date: Wed, 26 Jun 1996 16:03:10 -0700 (PDT)

How do I untar pine (or any file)? (I am not a very smart computer person)
and how do I uncompress pine?

On Wed, 26 Jun 1996, Mike Brudenell wrote:

> I find this really difficult to believe: "build" is a small shell script
> that is included in the Pine source code distribution.
> 
> Assuming you have correctly obtained, uncompressed and unpacked the Pine
> source code distribution (see my previous message) you should look in the
> topmost directory produced by the unpacking step.  This will be within
> whatever directory toy were in when you used tar to unpack the archive,
> and will be called something like "pine-3.94".
> 
> cd to into this directory (as I told you in my previous message) and you
> will find a number of files and directories.  One of the files is the
> "build" shell script.
> 
> You now need to run that script.
> 
> On most sensibly set up systems you can just type "build" now that you are
> in the right directory (most systems check the current directory for any
> command you type, looking for a program or script of that name to run).
> 
> Otherwise you will have to explicitly tell your Bourne shell to run the
> script:
> 
> 	sh build XXX
> 
> Mike Brudenell                                         <[email-masked]>
> ------------------------------------------------------------------------
> The Computing Service, University of York, Heslington, York, YO1 5DD, UK
> Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/
> 
> >  \|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||/
> > --We don't have the "build" command. Is there another way to do this?-
> >  /|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\
> 
> 

Li Tao
[email-masked]